body{ background: repeat url(images/bg.jpg); color: #fff; font-size: 14px; font-family: 'Roboto Slab', serif; }
h1{ font-size: 3em; margin: 0 0 20px; }
p{ line-height: 1.8em; text-align: justify; margin: 0 0 20px;  }
a{ color: #fff; }
a:hover{ color: #ccc; }
.container{ float: none; margin: 100px auto 0; }
.fa{ font-size: 40px; margin: 10px 10px 0 0;  }
.intro{ margin-bottom: 20px; }
.contact p{ margin-bottom: 0; font-size: 1.2em;  }

@media only screen and (max-width: 640px), only screen and (max-device-width: 640px) {
	.container{ margin:20px;  }
	}
}
@media only screen and (max-width: 480px), only screen and (max-device-width: 480px) {
	.container{ margin:30px;  }
	}
}

